<component name="libraryTable">
  <library name="appcompat-v7-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/eacc05948dffc95ff6efeaeb42d7e7228478c937/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/eacc05948dffc95ff6efeaeb42d7e7228478c937/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/appcompat-v7/25.3.1/appcompat-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>